.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.NasConfigFault: ../../vim/fault/NasConfigFault.rst


vim.fault.InvalidNetworkResource
================================
    :extends:

        `vim.fault.NasConfigFault`_

  This fault is thrown when an operation to configure a NAS volume fails because the network resource specified is invalid.

Attributes:

    remoteHost (`str`_)

    remotePath (`str`_)




